Cyberduck Mountain Duck CLI

#1139 closed defect (fixed)

Oferflow icon - Software Update in Cyberduck Preferences

Reported by: czechxteam Owned by: dkocher
Priority: low Milestone: 3.0
Component: interface Version: 2.8b1
Severity: minor Keywords:
Cc: Architecture:
Platform:

Description

Display Cyberduck preferences - there is icon "Software update" overflow from window's toolbar. Bug occured in English localization also on Czech localization. Preferences window unable to resize and width of preferences window should be resize to fit all toolbar icons.

Change History (4)

comment:1 Changed on Jun 12, 2007 at 3:23:06 PM by dkocher

  • Priority changed from normal to low
  • Severity changed from major to minor
  • Status changed from new to assigned

At the very right there is a menu widget to display icons that do not fit into the toolbar.

comment:2 Changed on Jun 12, 2007 at 9:37:00 PM by dkocher

  • Milestone 2.8 deleted

Wontfix for 2.8 as it needs some major interface tweaks.

comment:3 Changed on Apr 7, 2008 at 6:03:19 AM by anonymous

  • Milestone set to 3.0

Please fix it in Cyberduck 3.0

comment:4 Changed on Apr 19, 2008 at 11:42:49 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r3793.

Note: See TracTickets for help on using tickets.
swiss made software